記事 ID: 000088240 コンテンツタイプ: エラーメッセージ 最終改訂日: 2023/01/17

アドバンスト・ベクトル・エクステンション (AVX) 再生時または帝国時代を開く際のエラー IV

BUILT IN - ARTICLE INTRO SECOND COMPONENT
概要

Age of Empires IV でプレイする際に「あなたの CPU は、このゲームを実行するための AVX 命令をサポートする必要があります」というエラーを受け取ります。

詳細

Age of Empires IV のゲームは最近、XBOX を通じて購入され、ゲームを開こうとすると 、「このゲームを実行するには CPU が AVX 命令をサポートする必要があります」というエラーが表示されます。

解決方法
  1. チェック プロセッサーがサポートしている場合。プロセッサーが AVX に対応しているかどうかを確認するには、 製品仕様ページ(ARK) ウェブサイト。

    以下の手順に従ってください。

  2. ゲームシステムの要件を確認します。
  3. 既知の問題がある場合は、ゲーム開発者ウェブサイトを確認してください
追加情報

このエラーを受け取った場合、ハードウェアがゲームの実行に必要な最低限の技術的要件を満たしていないことになります。

関連製品

本記事の適用対象: 106 製品

このページのコンテンツは、元の英語のコンテンツを人力翻訳および機械翻訳したものが混在しています。この内容は参考情報および一般的な情報を提供するためものであり、情報の正確さと完全性を保証するものではありません。インテルは不正確な翻訳があった場合でもいかなる責任を負いません。このページの英語版と翻訳の間に矛盾がある場合は、英語版に準拠します。 このページの英語版をご覧ください。